### Method

# Malcontent User get_locale

since: 0.14.0

#### Declaration [src]

    const char*
    mct_user_get_locale (
      MctUser* self
    )

#### Description [src]

Get the value of the `MctUser:locale` property.

Available since: 0.14.0

Gets property | `Malcontent.User:locale`

#### Return value

Type: `const char*`

The user’s locale, `""` if the system default, or `NULL` if not set.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.